Bug 136026 - 'man fstab-sync' from hal package refers to non-existent files
'man fstab-sync' from hal package refers to non-existent files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-16 18:07 EDT by Michal Jaegermann
Modified: 2013-03-05 22:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 21:37:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-10-16 18:07:35 EDT
Description of problem:

A section "CONTROLLING WHAT ENTRIES TO ADD", a rather crucial one,
in an fstab-sync manpage refers to various files in '/usr/share/fdi/'.

$ ls -d /usr/share/fdi/
ls: /usr/share/fdi/: No such file or directory

There exists /usr/share/hal/fdi/ but what a poor sysadmin
has to do?

Version-Release number of selected component (if applicable):
hal-0.4.0-3
Comment 1 Bob Cochran 2004-10-16 18:53:21 EDT
I can confirm this for hal-0.4.0-3 on my x86_64 machine.
Comment 2 David Zeuthen 2004-10-18 13:42:32 EDT
This should be an easy fix - thanks for pointing this out.
Comment 3 David Zeuthen 2004-10-18 21:37:05 EDT
Should be fixed in hal-0.4.0-4. Thanks.

Note You need to log in before you can comment on or make changes to this bug.